Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
MinMaxLen Struct Reference

## Data Fields
OnigDistance | min
OnigDistance | max

## Detailed Description

Definition at line 4341 of file regcomp.c.

## Field Documentation

## ◆ max

OnigDistance MinMaxLen::max

Definition at line 4343 of file regcomp.c.

## ◆ min

OnigDistance MinMaxLen::min

Definition at line 4342 of file regcomp.c.

The documentation for this struct was generated from the following file:

- regcomp.c